<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="author" content="Aldi Duzha" />
		<meta
			name="description"
			content="Free Bulma Coming Soon Template, part of Awesome Bulma Templates"
		/>
		<meta
			name="keywords"
			content="bulma, coming, soon, participation, website, template, free, awesome"
		/>
		
		<title>Coming Soon</title>
		<link href="https://fonts.googleapis.com/css?family=Tajawal" rel="stylesheet" />
		<link
			rel="stylesheet"
			href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css"
			integrity="sha256-D9M5yrVDqFlla7nlELDaYZIpXfFWDytQtiV+TaH6F1I="
			crossorigin="anonymous"
		/>
		<link rel="stylesheet" type="text/css" href="styles.css" />
		<link
			rel="stylesheet"
			href="https://cdn.jsdelivr.net/npm/bulma-social@1/bin/bulma-social.min.css"
		/>
		<script defer src="https://use.fontawesome.com/releases/v5.15.4/js/all.js"></script>
	</head>
	<body>
		
		<section class="hero is-fullheight">
			<div class="hero-body">
				<div class="container has-text-centered">
					<div class="column is-8 is-offset-2 is-6-widescreen is-offset-3-widescreen">
						<p class="title is-1">COMING SOON</p>
						<div class="container area-center">
							<div class="buttons is-centered">
								<a class="button is-medium is-facebook">
									<span class="icon">
										<i class="fab fa-facebook"></i>
									</span>
								</a>
								<a class="button is-medium is-twitter">
									<span class="icon">
										<i class="fab fa-twitter"></i>
									</span>
								</a>
								<a class="button is-medium is-youtube">
									<span class="icon">
										<i class="fab fa-youtube"></i>
									</span>
								</a>
								<a class="button is-medium is-linkedin">
									<span class="icon">
										<i class="fab fa-linkedin"></i>
									</span>
								</a>
								<a class="button is-medium is-instagram" href="https://www.instagram.com/marwahoverseaseducation_/?igshid=ZDdkNTZiNTM%3D" target="_blank">
									<span class="icon">

										<i class="fab fa-instagram"></i>
									</span>
								</a>
							</div>
							<p class="subtitle is-4">
								Our website is under construction. <br>
								<b>Address : </b> #D.No 23-5-414, 1st floor, Syed Ali Chabutra, Shahalibanda, Charminar, Hyderabad-500 065(TS) India. 
								<br>
								<b>Contact No :</b> +91 9248777832, +91 9398056134
							</p>
							<br />
						</div>
						
					</div>
				</div>
			</div>
			
		</section>
	
	</body>
</html>
